Stunden

07.09.2020
Webseite auf SSL – Sicher umgestellt mit Better Replace & Search

Es ist eine neue Version von WordPress verfügbar. Du kannst auf WordPress 5.5.1–de_DE automatisch aktualisieren:

Divi BoosterDu hast Version 2.9.6 installiert. Aktualisiere auf Version 3.1.2. Details der Version 3.1.2 anzeigen.
Kompatibilität mit WordPress 5.2.7: unbekannt
Kompatibilität mit WordPress 5.5.1: unbekannt
WooCommerceDu hast Version 3.7.0 installiert. Aktualisiere auf Version 4.4.1. Details der Version 4.4.1 anzeigen.
Kompatibilität mit WordPress 5.2.7: 100 % (laut Autor)
Kompatibilität mit WordPress 5.5.1: 100 % (laut Autor)
WooCommerce ServicesDu hast Version 1.21.1 installiert. Aktualisiere auf Version 1.24.2. Details der Version 1.24.2 anzeigen.
Kompatibilität mit WordPress 5.2.7: 100 % (laut Autor)
Kompatibilität mit WordPress 5.5.1: 100 % (laut Autor)